System requirements to install Kaspersky Security 8.0 for Microsoft Exchange Servers

 

Kaspersky Security 8.0 for Microsoft Exchange Servers

 
 
 

System requirements to install Kaspersky Security 8.0 for Microsoft Exchange Servers

Back to "General Info"
2012 Nov 21 ID: 4293
 
 
 
 

Security server

Software requirements:

    • Operating system:
      • Microsoft Small Business Server 2008 Standard.
      • Microsoft Small Business Server 2008 Premium.
      • Microsoft Small Business Server 2011 Standard.
      • Microsoft Small Business Server 2011 Premium.
      • Microsoft Essential Business Server 2008 Standard.
      • Microsoft Essential Business Server 2008 Premium.
      • Microsoft Windows Server 2008 x64 R2 Enterprise Edition.
      • Microsoft Windows Server 2008 x64 R2 Standard Edition.
      • Microsoft Windows Server 2008 x64 Enterprise Edition Service Pack 1.
      • Microsoft Windows Server 2008 x64 Enterprise Edition Service Pack 2.
      • Microsoft Windows Server 2008 x64 Standard Edition Service Pack 1.
      • Microsoft Windows Server 2008 x64 Standard Edition Service Pack 2.
      • Microsoft Windows Server 2003 x64 R2 Enterprise Edition Service Pack 2.
      • Microsoft Windows Server 2003 x64 R2 Standard Edition Service Pack 2.
      • Microsoft Windows Server 2003 x64 Enterprise Edition Service Pack 2.
      • Microsoft Windows Server 2003 x64 Standard Edition Service Pack 2.
    • Microsoft Exchange Server 2007 x64 SP1 or Microsoft Exchange Server 2007 x64 SP2, or Microsoft Exchange Server 2010, deployed in at least one of the following roles:
      • Mailbox.
      • Hub Transport.
      • Edge Transport.

AttentionAttention! Exchange x32 servers are not supported! 

 

    • Database:
      • MS SQL Server 2005 Express Edition.
      • MS SQL Server 2005 Standard Edition.
      • MS SQL Server 2005 Enterprise Edition.
      • MS SQL Server 2008 Express Edition.
      • MS SQL Server 2008 Standard Edition.
      • MS SQL Server 2008 Enterprise Edition.
    • Microsoft .NET Framework 3.5 Service Pack 1.

 

 

 

Management console 

Software requirements:

  • Operating system:
    • Microsoft Small Business Server 2008 Standard.
    • Microsoft Small Business Server 2008 Premium.
    • Microsoft Small Business Server 2011 Standard.
    • Microsoft Small Business Server 2011 Premium.
    • Microsoft EssentialBusiness Server 2008 Standard.
    • Microsoft Essential Business Server 2008 Premium.
    • Microsoft Windows Server 2008.
    • Microsoft Windows Server 2003 x64 Service Pack 2.
    • Microsoft Windows Server 2003 x64 R2 Standard Edition.
    • Microsoft Windows Server 2003 x64 R2 Enterprise Edition.
    • Microsoft Windows Server 2003 R2 Standard Edition.
    • Microsoft Windows Server 2003 R2 Enterprise Edition.
    • Microsoft Windows Server 2003 Service Pack 2.
    • Microsoft Windows Vista x64.
    • Microsoft Windows Vista.
    • Microsoft Windows XP x64 Service Pack 2.
    • Microsoft Windows XP Service Pack 3.
  • Additional required components:
    • Microsoft Management Console 3.0;
    • Microsoft .NET Framework 3.5 Service Pack 1;
    • SQL server accessible over the network.
  • Hardware requirements for the Management console:
    • Intel Pentium 400 MHz or better (at least 1000 MHz recommended);
    • 256 MB free RAM;
    • 500 MB free hard disk space to install the application. 
 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK